---
group:
  name: 'golaced'
  description: ''
  projects:
  - name: 'OLDX-FC_QUADRUPED_QUADROTOR'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'Oldx_fly_controller'
    description: ''
    mirrorRelease: false
    topic: ''
  